Loading...
Searching...
No Matches
msg_payload_s Struct Reference

Message payload. More...

`#include <msg_types.h>`

Collaboration diagram for msg_payload_s:
[legend]

## Data Fields

msg_common_t | pl_common [1]
| Common fragment info.
msg_payload_t * | pl_next
| Next payload chunk.
char * | pl_data
| Data - may contain NUL.
usize_t | pl_len
| Length of message payload.

## Detailed Description

Message payload.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.